* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

html,body {
	width: 100%;
	height: 100%;
}

html {
	display:table;
}

body {
	background-color: #E27C00;
	display:table-cell;
	vertical-align:middle;
}

/*==================================================== Corpo Principale ==============================================*/


#contorno {
	background-color: #fff;
	width: 1024px;
	height: 600px;	
	margin: 0 auto;
	display: table;
}

#struttura {
	display: table-cell;
	vertical-align: middle;
}

.logo {
	width: 230px;
	margin: auto;
}

img {
	width: 230px;
}

.link {
	width: auto;
	margin: auto;
	font: 50px "Myriad Web Pro";
	text-transform: capitalize;
	text-align: center;
}

.link a:link {
	color: black;
	text-decoration: none;
}

.link a:visited {
	color: black;
	text-decoration: none;
}

.link a:hover, 
.link a:focus {
	color: #E27C00;
	text-decoration: underline;
}

.link a:active {
	color: red;
	text-decoration: underline;
}

#info {
	color: black;
	width: auto;
	margin: auto;
	font: 30px "Myriad Web Pro";
	text-transform: capitalize;
	text-align: center;
}